Bug 1464882 - Tracker for golang-github-pelletier-go-toml
Tracker for golang-github-pelletier-go-toml
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-pelletier-go-toml (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 03:48 EDT by Jan Chaloupka
Modified: 2017-07-07 18:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.fc25 golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.fc24 golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 22:21:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2017-06-26 03:48:33 EDT
Tracker for async updates of golang-github-pelletier-go-toml for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2017-06-26 05:43:58 EDT
golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-71ead19225
Comment 2 Fedora Update System 2017-06-26 22:19:17 EDT
golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-71ead19225
Comment 3 Fedora Update System 2017-06-26 23:23:16 EDT
golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2aab479774
Comment 4 Fedora Update System 2017-06-27 02:24:42 EDT
golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7373575f2f
Comment 5 Fedora Update System 2017-06-27 10:51:43 EDT
golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d70448df06
Comment 6 Fedora Update System 2017-07-05 22:21:54 EDT
golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2017-07-07 09:49:11 EDT
golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-07-07 18:58:44 EDT
golang-github-pelletier-go-toml-1.0.0-0.1.git5ccdfb1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.